<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li class="current"><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="#index__"><span>_</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_f"><span>f</span></a></li>
      <li><a href="#index_g"><span>g</span></a></li>
      <li><a href="#index_h"><span>h</span></a></li>
      <li><a href="#index_l"><span>l</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_o"><span>o</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_r"><span>r</span></a></li>
      <li><a href="#index_u"><span>u</span></a></li>
      <li><a href="#index_x"><span>x</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index__">- _ -</a></h3><ul>
<li>__FUNCT__
: <a class="el" href="griddata_8h.html#ae60511a9aa5cbf216a00a1bb81006bc5">griddata.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_c">- c -</a></h3><ul>
<li>C_BND
: <a class="el" href="griddata_8h.html#ae002d636437ba3349f6501c36cfb5e02">griddata.h</a>
</li>
<li>C_DEL
: <a class="el" href="filterelements_8c.html#a186b8075211f880eab30e33434e511a9">filterelements.c</a>
</li>
<li>C_INT
: <a class="el" href="griddata_8h.html#af23ac2ffd709eb569a1f0c98d06be299">griddata.h</a>
</li>
<li>C_REQ
: <a class="el" href="filternodes_8c.html#a51c6bb656314afdc161fd3e74ba7ce98">filternodes.c</a>
</li>
<li>C_UNK
: <a class="el" href="griddata_8h.html#a23a3109d94031a21452ba531f1544898">griddata.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_d">- d -</a></h3><ul>
<li>D_EID
: <a class="el" href="writedataavs_8c.html#acbf9b17358605863de9e2c1a5b802e53">writedataavs.c</a>
, <a class="el" href="writefemavs_8c.html#acbf9b17358605863de9e2c1a5b802e53">writefemavs.c</a>
</li>
<li>D_EPS
: <a class="el" href="griddata_8h.html#a26ab586dda1b8c780aa849e457c0cbad">griddata.h</a>
</li>
<li>D_FLT
: <a class="el" href="writedataavs_8c.html#aee403d14a781f164b0e81a247fe8df92">writedataavs.c</a>
, <a class="el" href="writefemavs_8c.html#aee403d14a781f164b0e81a247fe8df92">writefemavs.c</a>
</li>
<li>DEBUG
: <a class="el" href="mytssteppvode_8c.html#ad72dbcf6d0153db1b8d8a58001feed83">mytssteppvode.c</a>
</li>
<li>DIST
: <a class="el" href="calAfe2fe_8c.html#ab8a17bd7aebfe396839620a814ec3e4d">calAfe2fe.c</a>
, <a class="el" href="writedatapng2_8c.html#ab8a17bd7aebfe396839620a814ec3e4d">writedatapng2.c</a>
, <a class="el" href="writedatapng_8c.html#ab8a17bd7aebfe396839620a814ec3e4d">writedatapng.c</a>
, <a class="el" href="writedatadat_8c.html#ab8a17bd7aebfe396839620a814ec3e4d">writedatadat.c</a>
</li>
<li>douter
: <a class="el" href="griddata_8h.html#ae850fd05583e942377e4313b857e4adc">griddata.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_f">- f -</a></h3><ul>
<li>FPRINTF2
: <a class="el" href="writedataavs_8c.html#af215ac82540b8d194697eb5167dcddf2">writedataavs.c</a>
</li>
<li>FPRINTF3
: <a class="el" href="writedataavs_8c.html#a35f23df8418521c8187d3de651740e14">writedataavs.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_g">- g -</a></h3><ul>
<li>GAMMA
: <a class="el" href="griddata_8h.html#a8659b9de3e544ff142b153b076f30fd5">griddata.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_h">- h -</a></h3><ul>
<li>HAVE_ELEVERTALL
: <a class="el" href="griddata_8h.html#afa7ccbed0d85816fdd68f17ae0a98418">griddata.h</a>
</li>
<li>HSTEPCOL
: <a class="el" href="hstep__file_8c.html#af662e3927bc9870f827123b765d572fe">hstep_file.c</a>
</li>
<li>HTCOL
: <a class="el" href="ipol_8c.html#a6ee2a24c96c226b833b53dd49d8a25d7">ipol.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_l">- l -</a></h3><ul>
<li>LAgesv_
: <a class="el" href="barycent_8c.html#ad0a1524c4a01bb63f99a577d30382c78">barycent.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_m">- m -</a></h3><ul>
<li>MAGPAR_REVISION
: <a class="el" href="magpar__revision_8h.html#ac5e8c4ae3555cb01bbb14f878cc4a580">magpar_revision.h</a>
, <a class="el" href="main_8c.html#ac5e8c4ae3555cb01bbb14f878cc4a580">main.c</a>
</li>
<li>MAGPAR_VERSION
: <a class="el" href="main_8c.html#afd75f69a3b24674844feb22458a7ce51">main.c</a>
, <a class="el" href="magpar__version_8h.html#afd75f69a3b24674844feb22458a7ce51">magpar_version.h</a>
</li>
<li>MagparFunctionInfoBegin
: <a class="el" href="griddata_8h.html#a4e81d68a7df0ff55ea65b46253e07552">griddata.h</a>
</li>
<li>MagparFunctionInfoReturn
: <a class="el" href="griddata_8h.html#a3a0efa409c6998ac8e9d7b30da6a8171">griddata.h</a>
</li>
<li>MagparFunctionLogBegin
: <a class="el" href="griddata_8h.html#a3d9da926137619fd02adb245a08536c7">griddata.h</a>
</li>
<li>MagparFunctionLogReturn
: <a class="el" href="griddata_8h.html#a8491466d8534a33d7163f5ea747e8210">griddata.h</a>
</li>
<li>MagparFunctionProfReturn
: <a class="el" href="griddata_8h.html#a9a4d090c28602d7ff7ec883fb6f413db">griddata.h</a>
</li>
<li>MAXELEELE
: <a class="el" href="mesh2dual_8c.html#a9f95d406391938710a421eb1fecf49c1">mesh2dual.c</a>
</li>
<li>MAXLINELEN
: <a class="el" href="ipol_8c.html#a624dbcb8b6ccc24c9bf891c174f60b6d">ipol.c</a>
</li>
<li>MAXVERTVERT
: <a class="el" href="mesh2dual_8c.html#a51ea3c9c2c0666b30c9e1253d1e21306">mesh2dual.c</a>
</li>
<li>MU0
: <a class="el" href="griddata_8h.html#a0fa11f33bdb89b468b60f19395381cc4">griddata.h</a>
</li>
<li>my_daxpy
: <a class="el" href="griddata_8h.html#af02ecaab36e7afb38d59a0967b2a04c5">griddata.h</a>
</li>
<li>my_dcopy
: <a class="el" href="griddata_8h.html#aa89c56a68a27eb1d6913f275182ded8b">griddata.h</a>
</li>
<li>my_ddot
: <a class="el" href="griddata_8h.html#a021d4b2692fbdc52fc1fa201b4e17c99">griddata.h</a>
</li>
<li>my_dnrm2
: <a class="el" href="griddata_8h.html#ab47b959efcd0f78b2f58b0afbd532141">griddata.h</a>
</li>
<li>my_dscal
: <a class="el" href="griddata_8h.html#acb0e2797b801a795093c32740f2c7256">griddata.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_n">- n -</a></h3><ul>
<li>ND
: <a class="el" href="griddata_8h.html#a68d169e5b90cf721678bc7ab0f964a99">griddata.h</a>
</li>
<li>NEDATA
: <a class="el" href="writedataavs_8c.html#ae821231396164e33ec42f01e154f5e3c">writedataavs.c</a>
, <a class="el" href="writefemavs_8c.html#ae821231396164e33ec42f01e154f5e3c">writefemavs.c</a>
, <a class="el" href="writedatadat_8c.html#ae821231396164e33ec42f01e154f5e3c">writedatadat.c</a>
</li>
<li>NEDATA2
: <a class="el" href="writedataavs_8c.html#a36b5a0a7c9d9a2c0e0060a859ae15269">writedataavs.c</a>
, <a class="el" href="writedatadat_8c.html#a36b5a0a7c9d9a2c0e0060a859ae15269">writedatadat.c</a>
, <a class="el" href="writefemavs_8c.html#a36b5a0a7c9d9a2c0e0060a859ae15269">writefemavs.c</a>
</li>
<li>NEQUIL
: <a class="el" href="eminisolve_8c.html#a377e15c3c88d89126b722a1a3d76ec86">eminisolve.c</a>
</li>
<li>NF
: <a class="el" href="griddata_8h.html#a67a76e80830266d0c77e06b82a55fd0b">griddata.h</a>
</li>
<li>NN
: <a class="el" href="griddata_8h.html#a170755e30c36be4904106b7bb279b1ec">griddata.h</a>
</li>
<li>NP
: <a class="el" href="griddata_8h.html#ab04c88bedc6b2be8ddfe7aa8d3e93f06">griddata.h</a>
</li>
<li>NPE
: <a class="el" href="helastic_8c.html#a457b69d54035f68c1d79c43f2ca1fe0a">helastic.c</a>
</li>
<li>NV
: <a class="el" href="griddata_8h.html#af7b1400a617718754e5de5c255467af5">griddata.h</a>
</li>
<li>NVDATA
: <a class="el" href="writefemavs_8c.html#ad28639d44673a3d4c835d2390bf74c29">writefemavs.c</a>
</li>
<li>nvdata
: <a class="el" href="writedataavs_8c.html#a48365c59700e0898a081cd2299f23c91">writedataavs.c</a>
</li>
<li>NVDATA
: <a class="el" href="writedatadat_8c.html#ad28639d44673a3d4c835d2390bf74c29">writedatadat.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_o">- o -</a></h3><ul>
<li>ostr
: <a class="el" href="precond_8c.html#a5fa86e1232846ad4aa6cdad299c1638f">precond.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_p">- p -</a></h3><ul>
<li>PREALLOC_DG
: <a class="el" href="hexch__ani_8c.html#ae33fb5e4bf8cbe9e2361e84f29a77d35">hexch_ani.c</a>
, <a class="el" href="parteleser_8c.html#ae33fb5e4bf8cbe9e2361e84f29a77d35">parteleser.c</a>
, <a class="el" href="matcreateseqadj_8c.html#ae33fb5e4bf8cbe9e2361e84f29a77d35">matcreateseqadj.c</a>
</li>
<li>PREALLOC_OD
: <a class="el" href="hexch__ani_8c.html#a466793c34bde5662dfab48310c5c42e2">hexch_ani.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_r">- r -</a></h3><ul>
<li>RIGID_M_ALPHA
: <a class="el" href="griddata_8h.html#a8a54558688c833b1f886703d3012f1dd">griddata.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_u">- u -</a></h3><ul>
<li>USEQSORT
: <a class="el" href="facnb_8c.html#aca1b29888c9336db98e1924813a45f90">facnb.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_x">- x -</a></h3><ul>
<li>XND
: <a class="el" href="hdemag_8c.html#af7aafea25b16a772be7c52da95bb48f7">hdemag.c</a>
</li>
</ul>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

